Subject: [TR] Hidden Treasures

From: "ARNOLD " <[email-masked]>
Date: Tue, 15 Mar 2016 14:53:19 -0400 (EDT)

--===============8048587920570297539==
	boundary="----=_Part_34705285_637332042.1458067999953"

------=_Part_34705285_637332042.1458067999953
Content-Transfer-Encoding: 7bit

I have had my 1965 TR4A since 1981. Previous owner was and is a good friend. He has helped with all the various 
major rebuild and therefore is allowed to borrow the car. Well the clutch and gear box needed a rebuild several years ago. 
While preparing to remove the gear box I came across a loaded pistol. My friend wondered aloud, " I wondered where that one had made off to?" 
At the time he had a collection of cars mostly running that varied from 5 to 9 old vehicles. He thought it was in one of those. 
Arnold 

-- 

Holding on to anger is like grasping a hot coal with the intent of throwing it at someone else; you are the one who gets burned. ~Buddha 

------=_Part_34705285_637332042.1458067999953
Content-Transfer-Encoding: quoted-printable

<html><head><style type=3D'text/css'>p { margin: 0; }</style></head><body><=
div style=3D'font-family: times new roman,new york,times,serif; font-size: =
12pt; color: #000000'>I have had my 1965 TR4A since 1981.&nbsp; Previous ow=
ner was and is a good friend.&nbsp; He has helped with all the various<br>m=
ajor rebuild and therefore is allowed to borrow the car.&nbsp; Well the clu=
tch and gear box needed a rebuild several years ago.<br>While preparing to =
remove the gear box I came across a loaded pistol.&nbsp; My friend wondered=
 aloud, " I wondered where that one had made off to?"<br>At the time he had=
 a collection of cars mostly running that varied from 5 to 9 old vehicles.&=
nbsp; He thought it was in one of those.<br>Arnold <br><br>-- <br><div><spa=
n name=3D"x"></span>Holding on to anger is like grasping a hot coal with th=
e intent of throwing it at someone else; you are the one who gets burned. ~=
Buddha<span name=3D"x"></span><br></div></div></body></html>
------=_Part_34705285_637332042.1458067999953--

--===============8048587920570297539==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

--===============8048587920570297539==--